<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:beta-1.2.8">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/beta-1.2.8.aar/de6fe2743f406ef8e0a47319c696e31d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/beta-1.2.8.aar/de6fe2743f406ef8e0a47319c696e31d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>